#k2Container:after {
  clear: both;
  content: "";
  display: table;
}
.k2FeedIcon a,
a.k2FeedIcon {
  color: #999;
  display: block;
  font-size: 12px;
  height: 21px;
  line-height: 21px;
  margin: 30px auto;
  text-align: center;
  text-transform: uppercase;
}
.k2FeedIcon a:before,
a.k2FeedIcon:before {
  color: #e2c81b;
  content: "\f09e";
  font-family: FontAwesome;
  font-size: 24px;
  margin: 0 12px 0 0;
  text-indent:inherit
}
.k2FeedIcon { float: none!important; }
.activeCategory { background: #f2f4f5; }
.activeCategory a { padding: 8px 16px !important; }
.itemExtraFields ul li span.itemExtraFieldsValue,
.itemLinks .itemCategory a { display: block; }
.latestView .itemsContainer { float: left; }
.clr { clear: both; }
.itemContainerLast:first-child .itemImageBlock,
.clr + .itemContainerLast .itemImageBlock { padding: 0; }
.itemCommentsPagination ul li {
  display: inline-block;
  margin: 0 3px;
  font-size: 80%;
}
.itemCommentsPagination ul { text-align: right; }
.itemsContainer .itemsContainerWrap,
.itemContainer .itemsContainerWrap { margin: 0 10px; }
.itemsContainer .itemsContainerWrap .itemList article { margin-bottom: 50px; }
.itemContainer { float: left; }
.k2LatestCommentsBlock .k2FeedIcon { margin-top: 16px; }
.k2LatestCommentsBlock ul li,
.k2TopCommentersBlock ul li {
  padding: 12px 0 !important;
  list-style: none !important;
  line-height: 1.5 !important;
}
.k2LatestCommentsBlock ul li strong,
.k2TopCommentersBlock ul li strong { color: #010101 }
.lcUsername {
  font-weight: 500;
  font-size: 12px;
}
.k2LatestCommentsBlock li {
  border: none !important;
  margin: 0 0 12px
}
.k2LatestCommentsBlock li > p { margin-bottom: 0 }
.k2LatestCommentsBlock div {
  background: #fff;
  border: 1px solid #e5e5e5;
  margin: 0 0 12px;
  padding: 24px;
  position: relative;
}
.k2LatestCommentsBlock div:after,
.k2LatestCommentsBlock div:before {
  border-style: solid;
  border-width: 7px 7px 0 7px;
  border-color: #fff transparent transparent transparent;
  bottom: -7px;
  content: "";
  display: block;
  height: 0;
  left: 16px;
  position: absolute;
  width: 0;
}
.k2LatestCommentsBlock div:before {
  border-width: 8px 8px 0 8px;
  border-color: #ddd transparent transparent transparent;
  bottom: -8px;
  left: 15px;
}
.k2LatestCommentsBlock div p {
  font-style: italic;
  font-size: 13px;
  margin: 0.3em 0
}
.k2LatestCommentsBlock div p a { color: #777 }
.k2LatestCommentsBlock div p a:hover { color: #000 }
.k2LatestCommentsBlock span {
  display: block;
  font-size: 11px;
}
.k2AuthorsListBlock ul li {
  border: none;
  border-bottom: 1px solid #eee;
  padding: 32px 0;
  text-align: center
}
.k2AuthorsListBlock ul li:first-child { padding-top: 12px }
.k2AuthorsListBlock a { float: none }
.k2AuthorsListBlock ul li a.abAuthorLatestItem {
  display: block;
  color: #000;
  clear: both;
  margin: 12px 0 0;
  padding: 0 0 0 12px;
  font-size: 12px;
  line-height: 14px;
}
.k2AuthorsListBlock ul li a.abAuthorLatestItem:hover { color: #cc6060; }
.k2AuthorsListBlock ul li a.abAuthorLatestItem span {
  display: block;
  font-size: 10px;
  color: #777;
}
.abAuthorName {
  display: block;
  margin: 24px 0 6px
}
.abAuthorAvatar img {
  border: 1px solid #d5d5d5;
  border-radius: 50%;
  padding: 3px;
}
.abAuthorName strong {
  background: #fff;
  padding: 0 12px;
  position: relative;
  top: -4px;
  z-index: 1
}
.abAuthorName span {
  font-size: 12px;
  font-weight: normal !important
}
.abAuthorName:after {
  border-bottom: 1px solid #ddd;
  content: "";
  display: block;
  position: relative;
  top: -12px;
  z-index: 0
}
#gkRight .k2Avatar,
#gkLeft .k2Avatar { border-color: #fff; }
.tcUsername {
  font-size: 18px;
  color: #333;
}
.tcLatestComment {
  display: block;
  margin: 6px 0;
  font-size: 13px;
  color: #737373;
}
.tcLatestCommentDate {
  display: block;
  font-size: 11px;
  color: #999;
}
div .k2ItemsBlock ul { margin-right: -20px; }
div .k2ItemsBlock ul li {
  margin: 0 0 12px;
  background: none !important;
  padding: 12px 20px 12px 0 !important;
  list-style: none !important;
}
a.moduleItemTitle {
  color: #2f3336;
  display: block;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
}
.moduleItemAuthor {
  overflow: hidden;
  margin: 0 0 16px;
  font-size: 11px;
  border-bottom: 1px solid #e1e1e1;
}
.moduleItemAuthor a {
  color: #2f3336;
  display: block;
  font: bold 12px Verdana, Geneva, sans-serif;
  padding: 0 0 12px;
}
.moduleItemAuthor p { clear: both; }
.moduleItemIntrotext {
  display: block;
  padding: 12px 0 0;
  line-height: 1.6;
}
.moduleItemIntrotext a.moduleItemImage img {
  float: left;
  overflow: hidden;
  margin: 4px 0;
}
.moduleItemDateCreated,
.moduleItemCategory {
  font: normal 10px Verdana, Geneva, sans-serif;
  color: #999;
}
.moduleItemExtraFields ul li span.moduleItemExtraFieldsLabel {
  display: block;
  float: left;
  font-weight: 500;
  margin: 0 4px 0 0;
  width: 30%;
}
.moduleItemTags,
.moduleAttachments {
  overflow: hidden;
  border-top: 1px solid #e1e1e1;
  margin: 12px 0 0;
  padding: 12px 0 0;
}
.moduleItemTags strong {
  font-size: 12px;
  color: #2f3336;
}
.moduleItemTags a { float: right; }
a.moduleItemComments { font-size: 12px; }
a:hover.moduleItemComments {
  background-position: 0 100%;
  color: #fff;
}
.k2ItemsBlock ul li span.moduleItemHits { font-size: 90%; }
.moduleItemImage {
  display: block;
  margin-bottom: 10px;
  overflow: hidden;
  width: 100%;
}
.moduleItemReadMore {
  display: block;
  clear: both;
}
.k2LoginBlock fieldset.input {
  margin: 0;
  padding: 0 0 8px 0;
}
.k2LoginBlock fieldset.input p {
  margin: 0;
  padding: 0 0 4px 0;
}
.k2LoginBlock fieldset.input p label,
.k2LoginBlock fieldset.input p input { display: block; }
.k2LoginBlock fieldset.input p#form-login-remember label,
.k2LoginBlock fieldset.input p#form-login-remember input { display: inline; }
.k2UserBlock p.ubGreeting { border-bottom: 1px dotted #eee; }
.k2UserBlock .k2UserBlockDetails span.ubName {
  display: block;
  font-weight: 500;
  font-size: 14px;
}
.k2BreadcrumbsBlock span.bcTitle {
  padding: 0 4px 0 0;
  color: #999;
}
.k2BreadcrumbsBlock span.bcSeparator {
  padding: 0 4px;
  font-size: 14px;
}
.k2CalendarBlock { margin-bottom: 8px; }
.k2CalendarLoader { background: #fff; }
.k2CalendarBlock table.calendar {
  width: 100%;
  margin: 0 auto;
  background: #fff;
  border-collapse: collapse;
  border-left: 1px solid #eee;
}
.k2CalendarBlock table.calendar tr td {
  text-align: center;
  vertical-align: middle;
  padding: 3px;
  border: 1px solid #e5e5e5;
  background: #fff;
}
.k2CalendarBlock table.calendar tr td.calendarNavMonthPrev,
.k2CalendarBlock table.calendar tr td.calendarNavMonthNext {
  background: #fff;
  text-align: center;
  font-size: 15px !important;
}
.k2CalendarBlock table.calendar tr td.calendarDayName {
  background: #f5f5f5;
  width: 14.2%;
  color: #333;
  font-weight: 500;
}
.k2CalendarBlock table.calendar tr td { font-size: 13px!important; }
.k2CalendarBlock table.calendar tr td.calendarDateEmpty { background: #fbfbfb; }
.k2CalendarBlock table.calendar tr td.calendarDate { font-size: 11px; }
.k2CalendarBlock table.calendar tr td.calendarDateLinked { padding: 0; }
.k2CalendarBlock table.calendar tr td.calendarDateLinked a {
  display: block;
  padding: 2px;
}
.k2CalendarBlock table.calendar tr td.calendarDateLinked a:hover {
  display: block;
  background: #cc6060;
  color: #fff !important;
  padding: 2px;
}
.k2CalendarBlock table.calendar tr td.calendarToday {
  background: #cc6060;
  color: #fff;
}
.k2CalendarBlock table.calendar tr td.calendarTodayLinked {
  background: #f5f5f5;
  padding: 0;
}
table.calendar tr td.calendarTodayLinked a {
  display: block;
  padding: 2px;
  color: #cc6060;
  font-size: 12px;
  font-weight: bold
}
.k2CalendarBlock table.calendar tr td.calendarTodayLinked a:hover {
  display: block;
  background: #cc6060;
  color: #fff!important;
  padding: 2px;
}
.calendarNavLink { color: #cc6060; }
.gkColumns > aside .k2CalendarBlock table.calendar,
.gkColumns > aside .k2CalendarBlock table.calendar tr td {
  background: none;
  border: none;
  color: #fff;
}
.gkColumns > aside .k2CalendarBlock table.calendar tr td.calendarDateLinked a {
  font-weight: 700;
  font-size: 18px;
}
.gkColumns > aside .calendarNavMonthPrev,
.gkColumns > aside .calendarCurrentMonth,
.gkColumns > aside .calendarNavMonthNext { background: #2f3336 !important; }
.k2CategorySelectBlock form select { width: auto; }
.k2ArchivesBlock ul li b {
  color: #ccc;
  font-size: 11px;
  font-weight: 400;
  padding: 0 0 0 4px;
}
.ubUserItems { margin: 20px 0!important; }
.k2TagCloudBlock a {
  border: 1px solid #E5E5E5;
  color: #888;
  float: left;
  font-size: 13px;
  line-height: 1.5;
  margin: 3px;
  padding: 3px 6px;
}
.k2TagCloudBlock a:active,
.k2TagCloudBlock a:focus,
.k2TagCloudBlock a:hover {
  border-color: #cc6060;
  color: #cc6060;
}
#k2Container .gsc-branding-text { text-align: right; }
#k2Container .gsc-control { width: 100%; }
#k2Container .gs-visibleUrl { display: none; }
a.ubUserFeedIcon,
a.ubUserFeedIcon:hover {
  display: inline-block;
  margin: 0 2px 0 0;
  padding: 0;
  width: 16px;
  height: 16px;
}
a.ubUserFeedIcon span,
a.ubUserFeedIcon:hover span { display: none; }
a.ubUserURL,
a.ubUserURL:hover {
  display: inline-block;
  margin: 0 2px 0 0;
  padding: 0;
  width: 16px;
  height: 16px;
}
a.ubUserURL span,
a.ubUserURL:hover span { display: none; }
span.ubUserEmail {
  display: inline-block;
  margin: 0 2px 0 0;
  padding: 0;
  width: 16px;
  height: 16px;
  overflow: hidden;
}
span.ubUserEmail a {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 16px;
  height: 16px;
  text-indent: -9999px;
}
.k2UsersBlock ul li h3 {
  clear: both;
  margin: 8px 0 0 0;
  padding: 0;
}
.catCounter {
  color: #999;
  font-size: 11px;
  font-weight: normal;
}
.itemBody {
  letter-spacing: 2px;
  margin: 0 0 64px;
}
.single-page .itemIntroText {
  font-size: 24px;
  letter-spacing: 0;
  line-height: 1.6;
  padding: 0 0 24px
}
.single-page { margin: -164px auto 0 auto!important; }
.no-breadcrumb .single-page { margin-top: 0!important; }
.single-page > .item-content,
.single-page > .itemComments {
  margin: 0 auto!important;
  max-width: 960px;
  width: 100%;
}
.single-page > .header {
  background-size: cover;
  background-position: center center;
  margin: -80px 0 0 0;
  overflow: hidden;
  position: relative;
  width: auto;
}
.single-page > .header.no-image {
  background: #f0f1f3!important;
  height: 346px!important;
}
.no-breadcrumb .single-page > .header.no-image { display: none; }
.single-page > .header sup,
.itemListView .itemImageBlock sup,
.itemList .itemImageBlock sup {
  color: #e2c81b;
  display: block;  
  font-size: 32px;
  position: absolute;
  right: 75px;
  top: 75px;
}
.portfolio-no-grid .itemList .itemImageBlock sup,
.blog-no-grid .itemList .itemImageBlock sup { font-size: 24px; right: 35px; top: 35px}
.blog-no-grid .itemInfo {
  display: none;
}
.blog-no-grid .itemImageBlock {
  padding-top: 50%;
}
.single-page .itemAuthor {
  border: 5px solid #fff;
  border-radius: 50%;
  height: 95px;
  margin: -56px auto 65px;
  min-width: 95px;
  overflow: hidden;
  padding: 0;
  position: relative;
  width: 95px;
  z-index: 1;
}
.single-page .itemAuthor > a,
.single-page .itemAuthor > img { max-width: 100%; }
.single-page h1 {
  font-size: 48px;
  letter-spacing: 3px;
  text-align: center;
}
.single-page .item-content h1:first-child { margin-top: 40px; }
.itemImage,
.itemImageBlock {
  display: block;
  line-height: 0;
  overflow: hidden;
}
.itemImage { padding: 0; }
.itemImageBlock > a {
  display: block;
  width: 100%;
}
.itemImageBlock img {
  display: block;
  height: auto;
  max-width: 100%;
  padding: 0;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  width: 100%!important;
}
.itemImageBlock:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.itemImageInfo {
  bottom: 20px;
  color: #fff;
  font-size: 12px;
  line-height: 24px;
  padding: 0;
  position: absolute;
  right: 75px;
  text-align: right;
  text-shadow: 0 0 1px rgba(0, 0, 0, .5);
}
.itemImageCaption,
.itemImageCredits {
  display: block;
  line-height: 1.4;
}
.itemImage + .itemImageCaption,
.itemImage + .itemImageCredits { margin-top: 20px; }
.itemInfo {
  color: #949494;
  font-size: 14px;
  margin: -8px 0 90px;
  text-align: center;
  text-transform: uppercase;
}
.itemInfo > span,
.itemInfo > time {
  display: inline-block;
  margin: 0 10px;
}
.itemResizer a {
  background: url('../images/k2/fonts.png') no-repeat 100% 2px;
  display: inline-block;
  height: 15px;
  position: relative;
  text-indent: -9999em;
  top: 3px;
  width: 15px;
}
.itemResizer span { padding: 0 6px 0 0; }
.itemResizer #fontIncrease { background-position: 0 2px; }
.smallerFontSize { font-size: 90% !important; }
.largerFontSize { font-size: 115% !important; }
.itemAuthor > a,
.itemAuthor img {
  display: block;
  float: left;
  position: relative;
}
.itemAuthor > a:before {
  background: #212529;
  border-radius: 50%;
  color: #9ba3ab;
  content: "l";
  font-family: photo-pixellove;
  font-size: 34px;
  height: 100%;
  left: 0;
  line-height: 88px;
  opacity: 0;
  position: absolute;
  text-align: center;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transform: scale(0.5);
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  top: 0;
  width: 100%;
  z-index: 1;
}
.itemAuthor > a:hover:before {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.itemAuthor img { height: auto; }
.itemAuthor > span {
  display: block;
  line-height: 1;
}
.itemAuthorName {
  color: #a8a8a8;
  font-size: 18px;
}
.itemAuthor .itemAuthorUrl {
  font-size: 13px;
  line-height: 2;
}
.itemAuthorUrl a {
  padding: 0 0 0 12px;
  position: relative;
}
.itemAuthorUrl a:active,
.itemAuthorUrl a:focus,
.itemAuthorUrl a:hover { color: #cc6060; }
.itemAuthorUrl a:before {
  border: 1px solid #cc6060;
  border-left: none;
  border-bottom: none;
  content: "";
  display: block;
  height: 5px;
  left: 3px;
  top: 7px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 5px;
  position: absolute;
}
.itemAuthorUrl a:after {
  background: #cc6060;
  content: "";
  display: block;
  height: 1px;
  left: 0;
  top: 9px;
  width: 8px;
  position: absolute;
}
.itemVideoEmbedded { margin-bottom: 20px; }
.itemVideoCaption,
.itemVideoCredits {
  color: #a8a8a8;
  display: inline-block;
  font-size: 13px;
  line-height: 2;
  padding: 0;
  text-align: center;
}
.itemAttachmentsBlock ul { margin: 1em 0; }
.itemAttachmentsBlock ul li {
  list-style-type: none!important;
  padding: 0!important;
}
.itemAttachmentsBlock ul li i {
  margin-right: 10px;
  color: #a8a8a8
}
.itemAttachmentsBlock ul li span {
  color: #999;
  font-weight: normal;
  font-size: 11px;
  margin-left: 12px
}
.itemExtraFields {
  font-size: 15px;
  margin: 8px 0 24px;
}
.itemExtraFields h3,
.itemAttachmentsBlock h3 {
  border-top: 1px solid #e5e5e5;
  font-size: 18px;
  font-weight: 600;
  padding: 24px 0 0;
  text-transform: uppercase
}
.itemExtraFields dl { overflow: hidden; }
.itemExtraFields dt {
  clear: both;
  float: left;
  font-weight: bold;
  width: 20%;
}
.itemExtraFields dd {
  float: left;
  margin: 0;
  padding: 0 0 0 10px;
  width: 80%;
}
.itemBottom {
  clear: both;
  padding: 30px 0 0;
}
.itemBottom .itemEditLink {
  clear: left;
  float: left;
  text-align: left;
  width: 49%;
}
.itemBottom .itemHits {
  clear: left;
  color: #a8a8a8;
  float: left;
  font-size: 13px;
  margin-top: -3px;
  text-align: left;
  width: 49%;
}
.itemBottom .itemRatingBlock {
  float: right;
  text-align: right;
  width: 49%;
}
.itemBottom .itemDateModified {
  color: #a8a8a8;
  float: left;
  font-size: 16px;
  text-align: left;
  width: 49%;
}
.itemRatingBlock {
  margin: -10px 0 0 0;
  overflow: hidden;
}
.itemRatingBlock span {
  display: block;
  font-size: 14px;
  font-weight: 400;
  margin: 0 0 8px
}
.itemRatingForm {
  display: inline-block;
  vertical-align: middle;
  line-height: 25px;
  margin: 0;
  text-align: center;
}
.itemRatingLog {
  margin: -2px 0 0;
  padding: 0 0 0 4px;
  float: left;
  line-height: 25px;
  font-size: 11px;
  color: #999
}
span#formLog {
  display: block;
  float: none;
  clear: both;
  color: #444;
  background: #FFFFDD;
  font-size: 14px;
  font-weight: 400;
  line-height: 32px;
  text-align: center;
  margin: 10px 0;
  position: relative;
  top: 10px;
}
.itemRatingForm .formLogLoading {
  height: 25px;
  padding: 0 0 0 20px;
}
.itemRatingList,
.itemRatingList a:hover,
.itemRatingList .itemCurrentRating { background: url('../images/k2/star.png') left -1000px repeat-x; }
.itemRatingList {
  position: relative;
  float: left;
  width: 125px;
  height: 25px;
  overflow: hidden;
  list-style: none;
  margin: 0 6px !important;
  padding: 0;
  background-position: left top;
}
.itemRatingList li {
  display: inline;
  background: none;
  padding: 0;
  border: none !important;
}
.itemRatingList a,
.itemRatingList .itemCurrentRating {
  position: absolute;
  top: 0;
  left: 0;
  text-indent: -1000px;
  height: 25px;
  line-height: 25px;
  outline: none;
  overflow: hidden;
  border: none;
  cursor: pointer;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
.itemRatingList a:hover { background-position: left center; }
.itemRatingList a.one-star {
  width: 20%;
  z-index: 6;
}
.itemRatingList a.two-stars {
  width: 40%;
  z-index: 5;
}
.itemRatingList a.three-stars {
  width: 60%;
  z-index: 4;
}
.itemRatingList a.four-stars {
  width: 80%;
  z-index: 3;
}
.itemRatingList a.five-stars {
  width: 100%;
  z-index: 2;
}
.itemRatingList .itemCurrentRating {
  z-index: 1;
  background-position: 0 bottom;
  margin: 0;
  padding: 0;
}
.itemLinks,
.itemTagsBlock {
  color: #999;
  line-height: 2.3;
}
.itemTags {
  border-top: 3px solid #e5e5e5;
  clear: both;
  margin: 80px 0 60px;
  overflow: hidden;
  padding: 80px 0 20px;
  text-align: center;
}
.itemTags li {
  display: inline-block;
  margin: 10px 0 0 1px;
  padding: 0 !important;
}
.itemTags li a {
  border: 1px solid #e5e5e5;
  color: #212529;
  font-size: 12px;
  font-weight: 700;
  padding: 10px 20px;
  text-transform: uppercase
}
.itemTags li:before { display: none; }
.itemLinks > div { margin: 0 0 8px }
.itemLinks .itemTagsBlock,
.itemLinks .itemSocialSharing {
  clear: both;
  overflow: hidden;
}
.itemTags + .itemSocialSharing { margin-top: -70px}
.itemSocialSharing {
  clear: both;
  padding: 40px 0 70px;
  text-align: center
}
.itemSocialSharing > div {
  display: inline-block;
  margin: 0 12px;
  vertical-align: top
}
.itemAuthorContent {
  margin: 0 0 70px;
  overflow: hidden;
}
.itemAuthorContent h3,
.itemNavigation h3 {
  border-top: 1px solid #e5e5e5;
  color: #212529;
  display: block;
  padding: 80px 0;
  text-align: center;
}
.itemAuthorContent ul {
  margin: 0 !important;
  padding: 0!important
}
.itemAuthorContent ul[data-cols="1"] li { width: 100%; }
.itemAuthorContent ul[data-cols="2"] li { width: 50%; }
.itemAuthorContent ul[data-cols="3"] li { width: 33%; }
.itemAuthorContent ul[data-cols="4"] li { width: 25%; }
.itemAuthorContent ul[data-cols="5"] li { width: 20%; }
.itemAuthorContent ul li {
  float: left;
  font-size: 16px;
  line-height: 1.5;
  margin: 0;
  padding: 0 30px !important;
  width: 20%
}
.itemAuthorContent ul li img {
  display: block;
  margin: 0;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.itemAuthorContent li a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.itemAuthorContent + .itemAuthorContent li {
  float: left;
  width: 20%;
}
.itemAuthorContent li a { color: #000; }
.itemAuthorContent .itemRelTitleLink {
  display: block;
  padding-top: 10px;
}
.itemAuthorContent li a:first-child {
  display: block;
  margin: 0;
  overflow: hidden;
}
.itemAuthorContent li a:active,
.itemAuthorContent li a:focus,
.itemAuthorContent li a:hover { color: #cc6060; }
.itemAuthorLinks li { margin: 0!important; }
.itemNavigation {
  font-size: 12px;
  clear: both;
  left: 50%;
  padding: 80px 0;
  overflow: hidden;
  position: absolute;  
  
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100%;
}
.itemNavigation h3 { margin: 0 0 24px 0; }
.itemNavigation .itemPrevious,
.itemNavigation .itemNext { 
  max-width: 48%;
  overflow: hidden;
  position: relative; 
  text-transform: uppercase;
}
.itemNavigation .itemPrevious { 
  float: left; 
  padding-left: 60px;
}
.itemNavigation .itemNext { 
  float: right;
  padding-right: 60px; 
}
.itemNavigation .itemPrevious:before,
.itemNavigation .itemNext:before {
  background: #212529;
  content: "";
  display: block;
  height: 1px;
  left: 2px;
  position: absolute;
  top: 10px;
  width: 45px;
}
.itemNavigation .itemNext:before {
  left: auto;
  right: 2px;
}
.itemNavigation .itemPrevious:after {
  content: "";
  border: 3px solid transparent;
  border-right: 9px solid #212529;
  border-left: 9px solid transparent;
  display: block;
  height: 7px;
  left: -6px;
  position: absolute;
  top: 7px;
  width: 18px;
}
.itemNavigation .itemNext:after {
  content: "";
  border: 3px solid transparent;
  border-right: 9px solid transparent;
  border-left: 9px solid #212529;
  display: block;
  height: 7px;
  left: auto;
  position: absolute;
  right: -6px;
  top: 7px;
  width: 18px;
}
.itemNavigation .itemPrevious:hover:before,
.itemNavigation .itemNext:hover:before {
  background: #cc6060;
}
.itemNavigation .itemPrevious:hover:after {
  border: 3px solid transparent;
  border-right: 9px solid #cc6060;
  border-left: 9px solid transparent;
}
.itemNavigation .itemNext:hover:after {
  border: 3px solid transparent;
  border-right: 9px solid transparent;
  border-left: 9px solid #cc6060;
}
.itemComments h3 {
  font-size: 32px;
  line-height: 1.2;
  margin: 0;
  padding: 28px 0 16px;
  text-transform: uppercase;
}
.itemCommentsList li span { margin-right: 20px !important }
.itemCommentsForm label {
  display: block;
  clear: both;
  padding: 12px 0 10px
}
.itemCommentsForm textarea,
.itemCommentsForm .inputbox { float: left; }
.itemCommentsForm textarea.inputbox { height: 200px!important; }
.itemCommentsForm .inputbox { width: 100%; }
.itemCommentsForm #submitCommentButton {
  clear: both;
  margin: 20px 0 0;
}
.itemCommentsForm .itemCommentsFormNotes {
  color: #999;
  font-size: 13px;
  margin: -6px 0 32px;
}
#itemCommentsAnchor {
  border-top: 3px solid #ddd;
  clear: both;
  margin: 80px auto 0 !important;
  padding: 30px 0 0;
}
.itemComments p {
  color: #212529;
  font-size: 18px;
  margin: 1em 0 0 0;
  line-height: 1.6
}
.itemComments .itemCommentsList { padding: 0 0 24px }
.itemComments .itemCommentsList li {
  border-top: 1px solid #ddd;
  margin: 0;
  padding: 50px 0;
}
.itemComments .itemCommentsList li:first-child { border-top: none; }
.itemComments .itemCommentsList li > div { padding: 10px; }
.itemComments .itemCommentsList li > img,
.k2LatestCommentsBlock img,
.lcAvatar img {
  border-radius: 50%;
  display: block;
  float: left;
  margin: 10px 10px 0 0;
}
.k2LatestCommentsBlock img,
.lcAvatar img { margin-top: 6px; }
.itemComments .itemCommentsList li > div { margin: 0 0 0 92px; }
.itemComments .itemCommentsList li span {
  color: #949494;
  font-size: 16px;
  letter-spacing: 2px;
  margin: 0 12px 0 0;
}
.itemComments .itemCommentsList li span > a { font-weight: bold; }
a.commentLink { float: right; }
.itemBackToTop { float: right; }
.itemsContainerWrap h2,
.itemListSubCategories h2,
.latest-cols-2 article header h2 { font-size: 28px; }
.latest-cols-3 article header h2 { font-size: 18px; }
.itemListView.latest-cols-3 .itemImageBlock + .itemBlock {
  margin: -55px 25px 0;
  padding: 25px 25px 0;
}
.itemListView .itemImageBlock { position: relative; }
.itemListView .itemImageBlock + .itemBlock {
  background: #fff;
  margin: -55px 55px 0;
  padding: 35px 55px 0;
  position: relative
}
.itemListView > header { margin: 0 0 64px 0; }
.itemListView header > h2 {
  padding: 0;
  text-align: left;
  text-transform: none;
}
.itemListView .itemInfoBlock {
  color: #a8a8a8;
  font-size: 14px;
  line-height: 1;
  text-align: left;
}
.itemInfoBlock time + span:before { content: ", "; }
.itemListView .itemView { margin: 0 0 100px 0; }
#k2Container .subCategoryImage,
#k2Container .itemsCategory img {
  float: left;
  margin: 0 32px 0 0;
  max-width: 120px!important;
}
.itemsCategory h1 { font-size: 36px; }
.itemsCategory h1 > span { font-size: 18px; }
.subCategory { margin: 32px 0; }
.itemListSubCategories { margin: 32px 0; }
.subCategoryContainer { float: left; }
.subCategory h3 { margin: 0 0 16px 0; }
.subCategory h3 > a > span {
  color: #a8a8a8;
  font-size: 15px;
}
#itemListLinks { clear: both; }
.blog #itemListLinks { margin: 60px 0; }
#itemListLinks ul { margin: 12px 0 0 0; }
#itemListLinks h4 {
  color: #212529;
  font-size: 18px;
  font-weight: bold;
  padding: 0 0 10px;
  text-transform: uppercase;
}
#itemListLinks a { color: #888 }
#itemListLinks a:hover { color: #e45425 }
.tagsView .header span {
  color: #bbb;
}
.tagsView > header,
.genericView > header { margin: 0 0 64px 0; }
.itemAuthorData { margin-bottom: 55px!important; }
.itemAuthorData h3 {
  float: left;
  font-size: 48px;
  padding-right: 8%;
  text-transform: uppercase;
  width: 50%;
}
.itemAuthorDetails {
  float: left;
  padding-right: 8%;
  width: 40%;
}
.itemAuthorDetails p:first-child { margin-top: 0 }
#k2Container .itemAuthorData img { 
  float: right;
  max-width: 10%!important; 
}
.itemsContainer { padding: 0 10px; }
.latest-cols-3 .itemBlock,
.latest-cols-3 .itemImageBlock {
  clear: both;
  padding: 0;
  width: auto;
}
.latest-cols-3 .itemImageBlock { margin: 0 0 32px 0; }
.portfolio {
  overflow: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
.portfolio > .itemList > article { float: left; }
.portfolio .itemView {
  display: block;
  opacity: 0;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  -webkit-transform: scale(.8);
  -moz-transform: scale(.8);
  -ms-transform: scale(.8);
  -o-transform: scale(.8);
  transform: scale(.8);
}
.portfolio .itemInfo {
  text-align: left;
}
.portfolio .itemView.gk-active {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.portfolio > .itemList[data-cols="1"] > article { width: 100%; }
.portfolio > .itemList[data-cols="2"] > article { width: 50%; }
.portfolio > .itemList[data-cols="3"] > article { width: 33.333333%; }
.portfolio > .itemList[data-cols="4"] > article { width: 25%; }
.portfolio > .itemList[data-cols="5"] > article { width: 20%; }
.portfolio > .itemList[data-cols="6"] > article { width: 16.666666%; }
.portfolio-no-grid > .itemList[data-cols="2"] > article:nth-child(2n+1),
.portfolio-no-grid > .itemList[data-cols="3"] > article:nth-child(3n+1),
.portfolio-no-grid > .itemList[data-cols="4"] > article:nth-child(4n+1),
.portfolio-no-grid > .itemList[data-cols="5"] > article:nth-child(5n+1),
.portfolio-no-grid > .itemList[data-cols="6"] > article:nth-child(6n+1) { clear: both; }
.portfolio-no-grid > .itemList[data-cols="2"],
.portfolio-no-grid > .itemList[data-cols="3"],
.portfolio-no-grid > .itemList[data-cols="4"],
.portfolio-no-grid > .itemList[data-cols="5"],
.portfolio-no-grid > .itemList[data-cols="6"] { margin: 0 -25px; }
.portfolio.portfolio-no-grid > .itemList[data-cols="2"],
.portfolio.portfolio-no-grid > .itemList[data-cols="3"],
.portfolio.portfolio-no-grid > .itemList[data-cols="4"],
.portfolio.portfolio-no-grid > .itemList[data-cols="5"],
.portfolio.portfolio-no-grid > .itemList[data-cols="6"],
.blog-no-grid > .itemList[data-cols="2"] > article:nth-child(2n+1),
.blog-no-grid > .itemList[data-cols="3"] > article:nth-child(3n+1),
.blog-no-grid > .itemList[data-cols="4"] > article:nth-child(4n+1),
.blog-no-grid > .itemList[data-cols="5"] > article:nth-child(5n+1),
.blog-no-grid > .itemList[data-cols="6"] > article:nth-child(6n+1) { clear: both; }
.blog-no-grid > .itemList[data-cols="2"],
.blog-no-grid > .itemList[data-cols="3"],
.blog-no-grid > .itemList[data-cols="4"],
.blog-no-grid > .itemList[data-cols="5"],
.blog-no-grid > .itemList[data-cols="6"] { margin: 0 -25px; }
.blog.blog-no-grid > .itemList[data-cols="2"],
.blog.blog-no-grid > .itemList[data-cols="3"],
.blog.blog-no-grid > .itemList[data-cols="4"],
.blog.blog-no-grid > .itemList[data-cols="5"],
.blog.blog-no-grid > .itemList[data-cols="6"] {
  position: relative;
  top: -25px;
}
.portfolio > .itemList[data-cols="2"] > article,
.portfolio > .itemList[data-cols="3"] > article,
.portfolio > .itemList[data-cols="4"] > article,
.portfolio > .itemList[data-cols="5"] > article,
.portfolio > .itemList[data-cols="6"] > article { padding: 25px; }
.portfolio .itemList {
  clear: both;
  overflow: hidden;
}
.portfolio > div > h2 {
}
.portfolio-grid > div > h2 {
  position: absolute;
}
.portfolio-grid.tagsView > div > h2 {
  position: static;
}
.portfolio.portfolio-grid .componentheading + .item-filter {
  margin-top: 20px!important;
}
.portfolio .item-filter {
  border-right: 1px solid #ddd;
  color: #999;
  cursor: pointer;
  float: right;
  font-size: 14px;
  letter-spacing: 2px;
  line-height: 25px;
  margin: 24px 50px 0 0;
  padding: 0 30px;
  position: relative;
  text-transform: uppercase;
}
.portfolio .item-filter:after {
  border: 5px solid #fff;
  border-top-color: #cc6060;
  content: "";
  cursor: pointer;
  display: block;
  height: 14px;
  position: absolute;
  right: -30px;
  top: 11px;
  width: 10px;
}
.portfolio .item-filter strong { letter-spacing: normal}
#item-filter-selected { color: #212529; }
.portfolio .item-filter ol {
  background: #fff;
  border: 1px solid #ddd;
  margin: 0;
  min-width: 200px;
  padding: 10px;
  position: absolute;
  right: -9999px;
  top: 32px;
  z-index: 10;
}
.portfolio #item-filter-dropdown {
  opacity: 0;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition: -webkit-transform .3s ease-out, opacity .3s ease-out;
  -moz-transition: -moz-transform .3s ease-out, opacity .3s ease-out;
  -ms-transition: -ms-transform .3s ease-out, opacity .3s ease-out;
  -o-transition: -o-transform .3s ease-out, opacity .3s ease-out;
  transition: transform .3s ease-out, opacity .3s ease-out;
}
.portfolio #item-filter-dropdown.gk-show {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.portfolio #item-filter-dropdown li {
  
  font-size: 17px;
  left: -10px;
  margin: 0 20px;
  opacity: 0;
  padding: 3px 0;
  position: relative;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  text-transform: none;
  transition: all .3s ease-out;
}
.portfolio #item-filter-dropdown li:first-child { border-bottom: 1px solid #e5e5e5;
    margin-bottom: 12px; }
.portfolio #item-filter-dropdown li.gk-active {
  left: 0;
  opacity: 1;
}
.portfolio .item-filter.gk-active ol {
  right: -50px;
  text-align: left;
}
.portfolio .item-filter li { color: #212529; list-style-type: none; }
.portfolio .item-filter li:hover {
  color: #cc6060 ;
  cursor: pointer;
}
.portfolio .itemImageBlock {
  background-size: cover;
  position: relative;
}
.portfolio .gk-overlay {
  background: rgba(33, 37, 41, 0.9);
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  width: 100%;
}
.portfolio .gk-overlay > span {
  background: #fff;
  border-radius: 50%;
  height: 7px;
  left: 50%;
  margin: -3px 0 0 -3px;
  position: absolute;
  top: 50%;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  -ms-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
  width: 7px;
}
.portfolio .gk-overlay > span:before,
.portfolio .gk-overlay > span:after {
  background: #fff;
  border-radius: 50%;
  content: "";
  height: 7px;
  left: 0;
  position: absolute;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  -webkit-transition-delay: .15s;
  -moz-transition-delay: .15s;
  -ms-transition-delay: .15s;
  -o-transition-delay: .15s;
  transition-delay: .15s;
  width: 7px;
}
.portfolio .itemImageBlock:hover .gk-overlay { opacity: 1; }
.portfolio .itemImageBlock:hover .gk-overlay > span {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.portfolio .itemImageBlock:hover .gk-overlay > span:before { left: -22px; }
.portfolio .itemImageBlock:hover .gk-overlay > span:after { left: 22px; }
.portfolio.portfolio-no-grid .itemList[data-cols="1"] .itemImageBlock,
.portfolio.portfolio-no-grid .itemList[data-cols="2"] .itemImageBlock,
.portfolio.portfolio-no-grid .itemList[data-cols="3"] .itemImageBlock,
.portfolio.portfolio-no-grid .itemList[data-cols="4"] .itemImageBlock,
.portfolio.portfolio-no-grid .itemList[data-cols="5"] .itemImageBlock,
.portfolio.portfolio-no-grid .itemList[data-cols="6"] .itemImageBlock,
.blog.blog-no-grid .itemList[data-cols="1"] .itemImageBlock,
.blog.blog-no-grid .itemList[data-cols="2"] .itemImageBlock,
.blog.blog-no-grid .itemList[data-cols="3"] .itemImageBlock,
.blog.blog-no-grid .itemList[data-cols="4"] .itemImageBlock,
.blog.blog-no-grid .itemList[data-cols="5"] .itemImageBlock,
.blog.blog-no-grid .itemList[data-cols="6"] .itemImageBlock { height: auto!important; }
.portfolio.portfolio-grid .itemView h2 {
  bottom: 0;
  color: #fff;
  font-size: 48px;
  left: 0;
  letter-spacing: 3px;
  line-height: 1;
  padding: 110px;
  position: absolute;
  text-transform: uppercase;
  width: 100%;
}
.portfolio.portfolio-grid .itemView h2 small {
  color: #fff;
  display: block;
  font-size: 14px;
  line-height: 1.2;
}
.portfolio.portfolio-grid .itemView h2 a { color: #fff; }
.portfolio.blog-grid .item-filter,
.portfolio.portfolio-grid .item-filter {
  float: left;
  left: -50px;
  margin: 0 0 96px 50%!important;
  position: relative;
  text-align: right;
  width: 50%;
}
.portfolio.blog-grid > .itemList[data-cols="2"],
.portfolio.blog-grid > .itemList[data-cols="3"],
.portfolio.blog-grid > .itemList[data-cols="4"],
.portfolio.blog-grid > .itemList[data-cols="5"],
.portfolio.blog-grid > .itemList[data-cols="6"],
.portfolio.portfolio-grid > .itemList[data-cols="2"],
.portfolio.portfolio-grid > .itemList[data-cols="3"],
.portfolio.portfolio-grid > .itemList[data-cols="4"],
.portfolio.portfolio-grid > .itemList[data-cols="5"],
.portfolio.portfolio-grid > .itemList[data-cols="6"] { margin: 0; }
.portfolio.blog-grid > .itemList[data-cols="2"] > article,
.portfolio.blog-grid > .itemList[data-cols="3"] > article,
.portfolio.blog-grid > .itemList[data-cols="4"] > article,
.portfolio.blog-grid > .itemList[data-cols="5"] > article,
.portfolio.blog-grid > .itemList[data-cols="6"] > article,
.portfolio.portfolio-grid > .itemList[data-cols="2"] > article,
.portfolio.portfolio-grid > .itemList[data-cols="3"] > article,
.portfolio.portfolio-grid > .itemList[data-cols="4"] > article,
.portfolio.portfolio-grid > .itemList[data-cols="5"] > article,
.portfolio.portfolio-grid > .itemList[data-cols="6"] > article { padding: 0; }
.blog-grid .gk-overlay > strong,
.portfolio-grid .gk-overlay > strong {
  border: 1px solid #c8c8cc;
  border-radius: 25px;
  color: #c8c8cc;
  font-size: 14px;
  height: 50px;
  left: 50%;
  line-height: 50px;
  opacity: 0;
  padding: 0 64px;
  position: absolute;
  text-transform: uppercase;
  top: 60%;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  white-space: nowrap;
}
.blog-grid .itemImageBlock:hover .gk-overlay > strong,
.portfolio-grid .itemImageBlock:hover .gk-overlay > strong {
  opacity: 1;
  top: 50%;
}
.portfolio .no-image > h2,
.portfolio .no-image > h2 > a,
.portfolio .no-image .itemInfo > h2,
.portfolio .no-image .itemInfo > time,
.portfolio .no-image .itemInfo > h2 > a { color: #212529!important; }
.portfolio .no-image > h2 > a:hover,
.portfolio .no-image .itemInfo > h2 > a:hover { color: #cc6060!important; }
.blog-grid:not(.item-page) .itemInfo {
  bottom: 0;
  left: 0;
  padding: 80px 100px 60px;
  position: absolute;
  text-align: left;
  width: 100%;
}
.portfolio .itemList[data-cols="3"] .itemInfo,
.portfolio .itemList[data-cols="3"] .itemImageBlock > h2 {
  margin: 0;
  padding: 50px;
}
.portfolio .itemList[data-cols="3"] .itemImageBlock > h2 { font-size: 32px; }
.portfolio .itemList[data-cols="4"] .itemInfo,
.portfolio .itemList[data-cols="4"] .itemImageBlock > h2 {
  margin: 0;
  padding: 20px;
}
.portfolio .itemList[data-cols="4"] .itemImageBlock > h2 { font-size: 28px; }
.portfolio .itemList[data-cols="3"] .itemInfo > a,
.portfolio .itemList[data-cols="4"] .itemInfo > a { margin-right: 20px; }
.blog-grid .itemInfo > a {
  border-radius: 50%;
  display: block;
  float: left;
  height: 80px;
  margin: 0 45px 0 0;
  max-width: 80px;
  width: 80px;
}
.blog-grid .itemInfo > a > img,
.blog-grid .itemInfo > img {
  border-radius: 50%;
  display: block;
  height: 80px;
  max-width: 80px;
  width: 80px;
}
.blog-grid .itemInfo > img {
  margin-right: 45px;
  float: left;
}
.blog-grid:not(.item-page) .itemInfo > time {
  color: #fff;
  font-size: 48px;
  line-height: 1;
  margin: 8px 0 0 0;
}
.blog-grid .itemInfo > h3 {
  color: #fff;
  font-size: 14px;
  letter-spacing: 3px;
  line-height: 1;
  text-transform: uppercase;
}
.blog-grid .itemInfo > h3 > a { color: #fff; }
.blog-grid .itemInfo > h3 > a:active,
.blog-grid .itemInfo > h3 > a:focus,
.blog-grid .itemInfo > h3 > a:hover { color: #cc6060; }
.portfolio.blog-grid .gk-overlay { background: rgba(255, 255, 255, 0.8); }
.portfolio.blog-grid .gk-overlay > strong {
  border-color: #cc6060;
  color: #cc6060;
}
.portfolio.blog-grid .gk-overlay > strong:hover {
  border-color: #212529;
  color: #212529;
}
#page-nav .pagination {
  background: #fff;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .1);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .1);
  box-shadow: 0 0 4px rgba(0, 0, 0, .1);
  border: none;
  height: 70px;
  margin: 0;
  overflow: hidden;
  padding: 5px 0;
  position: absolute;
  top: -70px;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  width: 100%;
}
#page-nav.active .pagination {
  height: 60px;
  padding: 0;
  top: -60px;
}
#page-nav .pagination.gk-hide,
#page-nav.active .pagination.gk-hide {
  height: 0;
  padding: 0;
  top: 0;
}
#page-nav .pagination ul {
  height: 60px;
  line-height: 1;
}
#page-nav .pagination li {
  height: 60px;
  width: 22px;
}
#page-nav .pagination li a,
#page-nav .pagination li span {
  background: #212529;
  border: none;
  border-radius: 50%;
  display: block;
  height: 7px;
  line-height: 60px;
  margin: 27px auto;
  min-width: 7px;
  overflow: hidden;
  padding: 0!important;
  text-indent: -999px;
  width: 7px;
}
#page-nav .pagination li span { background: #cfd2d5; }
#page-nav .pagination li span { display: none; }
#page-nav .pagination li span[class] { display: block; }
#page-nav .pagination .pagination-start .pagenav,
#page-nav .pagination .pagination-prev .pagenav,
#page-nav .pagination .pagination-next .pagenav,
#page-nav .pagination .pagination-end .pagenav { opacity: 0; }
#page-nav .pagination li a:hover { background: #cc6060; }
.portfolio.single-page { overflow: visible; }
.portfolio.single-page .item-header { padding: 100px 0 80px; }
.portfolio.single-page .itemInfo {
  margin: 0;
  text-align: left;
}
.portfolio.single-page .itemInfo > span { margin: 0 10px 0 0; }
.portfolio.single-page .itemIntroText { font-size: 18px;}
.portfolio.single-page .item-basic-info {
  float: left;
  text-align: left;
  width: 23.5%;
}
.portfolio.single-page .item-basic-info h1 {
  text-align: left;
  text-transform: uppercase;
}
.portfolio.single-page .item-basic-info h1 small {
  display: block;
  font-size: 14px;
}
.portfolio.single-page .itemIntroText {
  float: right;
  width: 75%;
}
.portfolio.single-page .itemIntroText p { margin: 0 0 1em 0; }
.project-info > .project-description {
  color: #212529;
  float: left;
  
  padding-right: 8%;
  width: 40%;
}
.project-info > .project-details {
  float: left;
  margin: 0;
  width: 30%;
}
.project-info > .project-details dt { font-weight: bold; }
.project-info > .project-details dd { margin: 0 0 20px 0; }
.project-info > .project-link {
  float: left;
  width: 30%;
}
.project-info > .project-link a {
  font-size: 14px;
  font-weight: bold;
  text-decoration: underline;
  text-transform: uppercase;
}
